/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

div#header-outer {
    background-color: transparent !important;
    box-shadow: none !important;
}

div#header-space {
    display: none;
}

#top nav > ul > li > a {
    color: #fff;
    font-size: 17px;
}

ul.sf-menu.sf-js-enabled.sf-arrows {
    gap: 40px;
}

li#menu-item-104 a {
    background: #F8650B;
    padding: 10px 20px !important;
    border-radius: 10px;
}

body.material #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart {
    color: #fff !important;
}

div#slider {
    padding: 280px 0px 80px !important;
}

#slider img.img-with-animation.skip-lazy {
    width: 90%;
    top: -80px;
}

#slider .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}

h3 {
    background: #F8650B;
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    width: fit-content;
    padding: 0px 10px;
    border-radius: 5px;
}

h2 {
    font-size: 75px;
    line-height: 1.1;
    font-weight: 600;
    color: #000;
}

p {
    font-size: 16px;
    font-weight: 400;
    color: #000;
}

a.nectar-button.small.regular {
    border: 1px solid #000;
    border-radius: 10px !important;
    background: transparent !important;
    font-size: 16px;
    font-weight: 400;
    color: #000;
}

#slider a.nectar-button.small.regular {
    color: #fff;
    border: 1px solid #fff;
}

#slider h2, #slider p {
    color: #fff;
}

div#content-logos {
    padding: 60px 0px 60px !important;
}

div#author {
    padding: 100px 0px 100px !important;
}

#whybook a.nectar-button.small.regular {
    margin-right: 10px;
}

#whybook img.img-with-animation.skip-lazy {
    width: 90%;
}

div#whybook {
    padding: 100px 0px 100px !important;
}

div#video {
    padding: 320px 0px 175px !important;
}

#video h3 {
    margin: auto;
}

a.play_button_2.large.nectar_video_lightbox {
    display: none;
}

#video .nectar-video-box {
    width: 5%;
    margin: auto;
}

.nectar-video-box .inner-wrap {
    overflow: unset !important;
}

#video h2, #video p {
    color: #fff;
}

#merchandise h3 {
    margin: auto;
}

#portfolio .vc_col-sm-4, #portfolio .vc_col-sm-2 {
    padding: 0;
    margin-right: -2px;
}

#portfolio img.img-with-animation.skip-lazy {height: 450px;}

#portfolio .vc_col-sm-4 .wpb_text_column.wpb_content_element {
    width: 90%;
    position: absolute;
    top: 340px;
    right: 0;
    left: 0;
    margin: auto;
}

#portfolio .vc_col-sm-4 .wpb_text_column.wpb_content_element p {
    width: 80%;
    color: #fff;
    font-size: 12px;
}

#portfolio img.alignright.wp-image-109.size-full {
    position: absolute;
    right: 0px;
    top: 0px;
    margin: 0 !important;
    border: 1px solid #fff;
    border-radius: 35px;
}

#portfolio .vc_col-sm-4 {
    width: 40%;
}

#portfolio .vc_col-sm-2 {
    width: 15%;
}

#portfolio h2 {
    margin-bottom: 20px;
}

div#portfolio {
    padding: 100px 0px 100px !important;
}

div#merchandise {
    padding: 100px 0px 100px !important;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    text-align: center;
}

.woocommerce ul.products li.product .price {
    text-align: center;
    text-align: center;
}

#portfolio h3, #testi h3 {
    margin: auto;
}

#author .row-bg.viewport-desktop.using-image {
    background-position: 75% 20% !important;
    background-size: 30%;
}

#testi .carousel-item {
    width: 95%;
    margin: auto;
    border: 1px solid #FEC42D50;
    padding: 30px;
    border-radius: 10px;
}

#testi .carousel-item p strong {
    color: #F8650B;
}

#testi .carousel-item p {
    padding-bottom: 0;
}

#testi img.alignnone.size-full.wp-image-78 {
    margin: 10px 0;
}

#testi .carousel-item h5, #testi .carousel-item h6 {
    font-family: 'Urbanist';
    color: #636363;
}

#testi .carousel-item h5 {
    margin-bottom: 0;
    font-size: 18px;
}

#testi .carousel-item h6 {
    font-weight: 400;
}

div#testi {
    padding: 100px 0px 100px !important;
}

#news h2 {
    font-size: 60px;
    color: #F8650B;
}

#news input#wpforms-122-field_1 {
    border: 1px solid #F8650B;
    background: #CED4DA15;
}

#news button#wpforms-submit-122 {
    background: #F8650B !important;
    position: absolute;
    right: 0px;
    top: -69px;
    height: 45px;
}

#news div#wpforms-122-field_1-container {
    width: 70%;
}

div#news {
    padding: 50px 0px 60px !important;
}

#news div#wpforms-122 {
    margin-top: 40px;
}

#footer-outer .col.span_3:nth-child(1) {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #fff;
    margin-bottom: 50px;
    margin-right: 0 !important;
}

#footer-outer img.image.wp-image-86 {
    width: 35%;
}

#footer-outer .col.span_3:nth-child(3) {
    width: 40%;
    display: flex;
    justify-content: space-evenly;
    margin: auto;
}

#footer-outer .col.span_3:nth-child(2) {
    width: 26%;
}

#footer-outer .col.span_3:nth-child(4) {
    width: 32%;
}

#footer-outer p {
    color: #fff;
}

div#footer-outer {
    background-color: transparent !important;
}

div#ft-icon {
    display: flex;
    gap: 20px;
}

div#ft-icon a i {
    border: 1px solid #fff;
    color: #fff;
    height: 40px;
    width: 40px;
    padding-top: 9px;
    border-radius: 25px;
}

#footer-outer .widget h4 {
    color: #fff;
    font-family: 'Playfair Display';
    font-weight: 400;
    font-size: 26px;
}

.icon1 a {
    display: flex;
    gap: 10px;
    color: #fff !important;
}

ul#menu-head-2 li a {
    color: #fff !important;
    font-size: 16px;
}

#footer-outer input#wpforms-112-field_1 {
    background: transparent !important;
    border-bottom: 1px solid #fff;
    color: #fff !important;
}

#footer-outer input#wpforms-112-field_2 {
    background: transparent !important;
    border-bottom: 1px solid #fff;
    color: #fff !important;
}

textarea#wpforms-112-field_3 {
    background: transparent !important;
    border-bottom: 1px solid #fff;
    color: #fff !important;
}

#footer-outer button#wpforms-submit-112 {
    background: #F8650B !important;
    padding: 12px 40px !important;
    font-size: 17px;
    height: 40px;
    border: 1px solid #fff;
}

#footer-outer textarea#wpforms-112-field_3::placeholder, #footer-outer input#wpforms-112-field_2::placeholder, #footer-outer input#wpforms-112-field_1::placeholder {
color: #fff;
}

div#copyright {
    background: linear-gradient(45deg, #F8650B, #F8650B);
}

#copyright .col.span_5 {
    width: 100%;
    margin-right: 0 !important;
}

#copyright .col.span_5 p {
    text-align: center;
}

ul.products.columns-5 {
    justify-content: space-between;
}

#whybook .row-bg.viewport-desktop.using-image {
    background-size: 30%;
    background-position: 25% 0% !important;
}

#page-header-bg h2 {
    color: #fff;
}

/**Woocommerce**/

.wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__title .wc-block-components-checkout-order-summary__title-text {
    padding-bottom: 0 !important;
}

.single-product .container.main-content {
    margin-top: 100px;
}

.single-product div#header-outer {
    background-color: #000 !important;
}

.post-type-archive-product.woocommerce .container-wrap {
    background: #fff !important;
}

button#wpforms-submit-115 {
    background: #F8650B !important;
    height: 45px;
    padding: 12px 40px !important;
    font-size: 18px;
}

@media only screen and (min-width: 325px) and (max-width: 999px) {
    body {
    text-align: center;
}

div#slider {
    padding: 100px 0px 100px !important;
}

h3 {
    font-size: 16px !important;
    margin: auto;
}

h2 {
    font-size: 40px !important;
    line-height: 1 !important;
}

#slider img.img-with-animation.skip-lazy {
    top: 0;
}

#video .nectar-video-box {
    width: 15% !important;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 20px !important;
}

#portfolio .vc_col-sm-4 {
    width: unset;
}

#portfolio .vc_col-sm-2 {
    width: unset;
    margin: auto;
    height: unset !important;
}

#portfolio img.img-with-animation.skip-lazy {
    height: unset;
}

#portfolio .vc_col-sm-4 .wpb_text_column.wpb_content_element {
    top: 150px;
}

#video .wpb_text_column.wpb_content_element {
    width: 95%;
}

#news div#wpforms-122-field_1-container {
    width: unset !important;
}

#news button#wpforms-submit-122 {
    position: unset !important;
}

#footer-outer img.image.wp-image-86 {
    width: unset !important;
}

#footer-outer .col.span_3:nth-child(2), #footer-outer .col.span_3:nth-child(3), #footer-outer .col.span_3:nth-child(4) {
    width: unset;
}

div#ft-icon {
    justify-content: center;
}

#footer-outer .col.span_3:nth-child(3) {
    flex-direction: column;
    width: 100% !important;
}

.icon1 a {
    justify-content: center;
}

#footer-outer .col.span_7 {
    display: none !important;
}

#copyright .col.span_5 {
    margin-bottom: 0 !important;
}
}

@media only screen and (min-width: 1000px) and (max-width: 1179px) {
    ul.sf-menu.sf-js-enabled.sf-arrows {
    gap: 5px;
}

h2 {
    font-size: 40px !important;
    line-height: 1 !important;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 20px !important;
}
}

@media only screen and (min-width: 1180px) and (max-width: 1400px) {
    h2 {
    font-size: 50px !important;
    line-height: 1 !important;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 20px !important;
}

#news h2 {
    font-size: 48px !important;
}

#news div#wpforms-122 {
    margin-top: 20px;
}
}